dot1.q on ethernet subinterfaces

Unanswered Question
Oct 1st, 2007

Hi, I have a cisco2611 running IOS Version 12.0(9)that doesn't support dot1.q. Can anyone advise me the correct IOS that support this feature


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
ankbhasi Mon, 10/01/2007 - 00:49

Hi Maqed,

Basically you need a feature set in that particular IOS which you are running. You must be running IP Base feature set in release 12.0(9) so if you upgrade your router with same release 12.0(9) but with Ip Plus feature set you will get it working.

So while downloading IOS version jus check if that is having Ip Plus feature set.



*Pls rate all helpfull post


This Discussion